@charset "utf-8";

/*--------------------------------------- 旧/css/widget.css --*/
/**
 * spacer
 */

.spacer-float1a,
.spacer-float0a {
	float: left;
}
.spacer-float1b,
.spacer-float0b {
	float: right;
}

.spacer-float1a {
	width: 36%;
}
.spacer-float1b {
	width: 62%;
}

.spacer-float0b,
.spacer-float0a {
	width: 48%;
}

.spacer0 {
	margin-top: 2em;
}

.spacer1 {
	margin-top: 3em;
}

.spacer2 {
	margin-left:1.5em;
}

.spacer-dotted0 {
	border-top: 1px dotted #666;
	padding-top: 1em;
	margin-top: 3em;
}

.spacer-solid0 {
	border: 1px solid #ccc;
	margin-top: 2em;
	background: url(../ja/adcd/img/common/tb_bg_05.gif) left top repeat-x;
	_display: inline-block;
}

.spacer-solid0,
.spacer-dotted0,
.spacer1,
.spacer0
{
	clear: both;
	float: none;
}


.spacer-solid0:after,
.spacer-dotted0:after,
.spacer0:after,
.spacer1:after
{
	content: " ";
	display: block;
	overflow: hidden;
	visibility: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.set-width1 {
	width: 10%;
}
.set-width1-5 {
	width: 15%;
}
.set-width2 {
	width: 20%;
}
.set-width2-4 {
	width: 24%;
}
.set-width3 {
	width: 30%;
}
.set-width4 {
	width: 40%;
}
.set-width5 {
	width: 50%;
}
.set-width6 {
	width: 60%;
}
.set-width7 {
	width: 70%;
}
.set-width8 {
	width: 80%;
}
.set-width9 {
	width: 90%;
}

.color-yellow0 {
	color: #ff0;
}
.color-red0 {
	color: #f9a;
}
/*--------------------------------------- // 旧/css/widget.css --*/

/*--------------------------------------- 旧/css/size.css --*/
.fsize10{font-size:.6em;}.fsize11{font-size:.7em;}.fsize12{font-size:.8em;}.fsize13{font-size:.9em;}.fsize14{font-size:1em;}.fsize15{font-size:1.1em;}.fsize16{font-size:1.2em;}.fsize17{font-size:1.3em;}.fsize18{font-size:1.4em;}.fsize19{font-size:1.5em;}.fsize20{font-size:1.6em;}.fsize21{font-size:1.7em;}.fsize22{font-size:1.8em;}.fsize23{font-size:1.9em;}.fsize24{font-size:2em;}.fsize25{font-size:2.1em;}.fsize26{font-size:2.2em;}.fsize27{font-size:2.3em;}.fsize28{font-size:2.4em;}.fsize29{font-size:2.5em;}.fsize30{font-size:2.6em;}.nolheight,.lheight1{line-height:1;}.lheight1-20{line-height:1.20;}.lheight1-30{line-height:1.30;}.lheight1-35{line-height:1.35;}.lheight1-40{line-height:1.40;}.lheight1-45{line-height:1.45;}.lheight1-5{line-height:1.5;}.lheight1-7{line-height:1.7;}.lheight1-9{line-height:1.9;}
/*--------------------------------------- // 旧/css/size.css --*/


/*--------------------------------------- 旧global_common.css --*/

/*
 ^一部省略^
*/

/*	----------------------------------------------------------
	font color
	----------------------------------------------------------  */
.colorred01 {
	color: #f00;
}
.colorred02 {
	color: #a61732;
}

.colorblue01 {
	color: #039;
}
.colorblue02 {
	color: #4662d8;
}
.colorgreen01 {
	color: #393;
}
.colorwhite {
	color: #fff;
}
.colorblack {
	color: #000;
}
.colorgrey01 {
	color: #ccc;
}
.colorgrey02 {
	color: #ddd;
}
.colorgrey03 {
	color: #aaa;
}

/*	corp	*/
.squareblue2,
/*	adcd	*/
.squarered,
/*	robot	*/
.squareblue,
/*	oem	*/
.squaregreen,
/*	blog	*/
.squaregrey {
	margin: 0 0.2em 0 0;
}
/*	corp	*/
.squareblue2 img {
	background-color: #4a6fb6;
}
/*	adcd	*/
.squarered img {
	background-color: #f00;
}
/*	robot	*/
.squareblue img {
	background-color: #039;
}
/*	oem	*/
.squaregreen img {
	background-color: #33964d;
}
/*	blog	*/
.squaregrey img {
	background-color: #aaa;
}

/*	----------------------------------------------------------
	bgcolor
	----------------------------------------------------------  */
.bggrey01 {
	background-color: #eee;
}
.bggrey02 {
	background-color: #f9f9f9;
}
.bggrey03 {
	background-color: #acacac;
}
.bgblue01 {
	background-color: #f5f5f5;
}
.bgred01 {
	background-color: #ffe6e6;
}

/*	----------------------------------------------------------
	font-size
	----------------------------------------------------------  */
.fontsmall {
	font-size: 10px;
	/*
	x-small;
	*/
}
.fontsmall2 {
	font-size: 80%;
}
.fontsmall3 {
	font-size: 9px;
}
.fontlarger {
	font-size: 13px;
}
.fontnormal {
	font-size: 11px;
}
sup {
	font-size: x-small;
}
.font_weight_normal {
	font-weight: normal;
}
.fontbold {
	font-weight: bold;
}
/*	----------------------------------------------------------
	align
	----------------------------------------------------------  */
.leftalign {
	text-align: left !important;
}
.centeralign {
	text-align: center !important;
}
.rightalign {
	text-align: right !important;
}
.topvertical {
	vertical-align: top !important;
}
/*	----------------------------------------------------------
	clear
	----------------------------------------------------------  */
.clear {
	float: none;
	clear: both;
}
.clear2 {
	float: none;
	clear: both;
	margin: 0 !important;
	padding: 0 !important;
}
.block {
	display: block;
}
.inline {
	display: inline !important;
}
.nowrap {
	white-space: nowrap;
}
/*	----------------------------------------------------------
	disappear object
	----------------------------------------------------------  */
fieldset legend,
fieldset label,
p#logo a span,
div#sitemap ul li a span,
div#departmentbtn ul li a span {
	display: none;
}
div#wrapper:after,
div#header:after,
div#tmenuarea:after,
div#tmenuarea2:after,
div#fmenu:after,
div#container:after,
.clear:after,
.clear:before,
.clear2:after,
.clear2:before,
hr:before,
hr:after,
p.gotop:before,
p.gotop:after,
div#breadcrumbs:after,
div#breadcrumbs:before {
	content: " ";
	display: block;
/*  holly  \*/
	overflow: hidden;
/*  holly  \*/
	visibility: hidden;
	height: 1%;
	float: none;
	clear: both;
	line-height: 0em;
	font-size: 0em;
	background-color: transparent;
}

/*
 ^一部省略^
*/

/*	----------------------------------------------------------
	notice field
	----------------------------------------------------------  */
div.notes {
	margin: 20px 0 0;
	border-top: 1px #ccc solid;
	float: none;
	clear: both;
}
div.notes ol {
	margin: 10px 0 0 2.5em;
	list-style: outside decimal;
}

/*	----------------------------------------------------------
	list setting
	----------------------------------------------------------  */
ul.genlist01,
ul.genlist02 {
	list-style: outside square;
	margin: 10px 0 0 1.5em;
}
ul.genlist02 li {
	margin: 10px 0 0;
}
ul.genlist03 {
	list-style: outside square;
	margin: 0 0 0 1.5em;
}
ul.genlist04 {
	list-style: none;	
}ul.genlist04 li {
	padding: 0.2em 0;
}

ul.ulist0 {
	margin: 1em 0 0;
	padding: 0;
}
ul.ulist0 li {
	list-style: none;
	padding: 0;
	margin: 0;
}

ol.genolist01,
ol.genolist02 {
	list-style: outside decimal;
	margin: 10px 0 0 2.5em;
}
ol.genolist02 li {
	margin: 0 0 1em;
}
dl.gendlist01 {
	margin: 10px 0 0 1.5em;
}
dl.gendlist01 dt {
	font-weight: bold;
	margin: 10px 0 0;
	list-style: outside square;
	display: list-item;
}
dl.gendlist01 dt a {
	font-weight: normal;
}

dl.dlist0 {
	margin-top: 1em;
}
dl.dlist0 dt {
	font-weight: bold;
}
dl.dlist0 dd {
	margin-left: 1em;
}

.space01 {
	margin: 20px 0 0;
	clear: both;
	float: none;
}
.space02 {
	clear: both;
	float: none;
	padding-left: 1.5em;
}

/*	----------------------------------------------------------
pdf icon
	----------------------------------------------------------  */
.iconimg img {
	vertical-align: middle;
}
/*	----------------------------------------------------------
	index -> center area
	----------------------------------------------------------  */
.formcloading {
	border: 1px solid #ccc;
	margin: 20px auto;
	text-align: center;
	padding: 4em 0;
	font-weight: bold;
}
.formcloading p {
	color: #f00;
	margin: 0;
}
/*	----------------------------------------------------------

----------------------------------------------------------  */
/*--------------------------------------- // 旧global_common.css --*/

/*--------------------------------------- // onlinemanual/css/win.css（一部編集） --*/
.indexcontents a:link{
	color:				#006600;				
	text-decoration:	none;
}
.indexcontents a:visited{
	color:				#006600;
	text-decoration:	none;
}
.indexcontents a:hover{
	background-color:	#99cc66;
}
.indexcontents h2 {
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			medium;
	line-height: 		normal;
	font-weight: 		bold;
	color: 				#006633;
	border-bottom:		groove 2px #669933;
	margin-top:			2pt;
	margin-bottom:		5pt;
}
.indexcontents h3 {
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			medium;
	line-height: 		normal;
	font-weight: 		bold;
	color: 				#006633;
	border-bottom:		dotted 1px #669933;
	margin-top:			2pt;
	margin-bottom:		5pt;
}
.indexcontents h4 {
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		bold;
	background-color:	#EDF4DB;
	color: 				#006633;
	margin-top:			2pt;
	margin-bottom:		2pt;
}
.indexcontents h5 {
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		bold;
	color:				#666666;
	margin-top:			2pt;
	margin-bottom:		2pt;
}
.listsyntax {
	background-color:	#EEEEEE;
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		bold;
	color:				#009966;
}
.listdescription {
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		bold;
	color:				#666666;
	text-decoration:	underline;
	margin-top:			5pt;
	margin-bottom:		2pt;
}
.listexsample {
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		bold;
	color:				#666666;
	margin-top:			0pt;
	margin-bottom:		0pt;
}
.indexcontents {
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		normal;
}
.contents {
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		normal;
	padding-left: 		20pt;
	padding-bottom:		20pt;
}
.indexbox {
	background-color:	#ECFFD9;
	border:				outset 6px #ECFFD9;
	padding:			5px;
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			12px;
}
.indexboxcur {
	color:				#ff6633;
}
.goto {
	background-color:	#99cc66;
	padding:			2px;
	border:				outset 3px #99cc66;
	font-size: 			12px;
	font-weight:		bold;
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
}
UL.showList{ 
	cursor: 			hand;
	margin-left:		20px;
}
UL.ListTitle{ 
	cursor: 			hand;
	margin-left:		20px;
}
UL.showList LI{
	display: 			block;
	text-indent: 		30pt;
	list-style-type: 	square;
}
UL.ListTitle LI{ 
	display: 			none;
}
.green{
	color:				#006633;			
}

.grayout{
	color:				#CCCCCC;
}
.tbmgn {
	margin: 5px;
}

dfn{
	font-family:		"Verdana","Arial", "Helvetica", "sans-serif";
	font-style:			italic;
	color:				#006633;			
}
pre{
	margin-top:			0pt;
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		normal;
}

table.tbl1{
	font-family:		"MS UI Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		normal;
	border:				solid 1px #999999;
	border-collapse:	collapse;
}
table.tbl1 th{
	padding:			2px;
	background-color:	#99CC99;
	border:				solid 1px #999999;
	font-weight:		normal;
	text-align:			left;
}
table.tbl1 td{
	padding:			2px;
	border:				solid 1px #999999;
}
table.samplecode{
	font-family:		"Courier New";
	font-size: 			small;
	line-height: 		normal;
	font-weight: 		normal;
	border-collapse:	collapse;
}

td.number{text-align:right;}
td.more{text-align:center;}
/*--------------------------------------- // onlinemanual/css/win.css（一部編集） --*/


/*--------------------------------------- overwrite --*/
#tinymce ul,
#tinymce ol,
.scmsTextEditor ul,
.scmsTextEditor ol {
	margin-left:2em;
}

#Center #richtext {
	width:1024px;
}
#Left #richtext {
	width:735px;
	margin-left:20px;
}

#richtext .enquete_e_all {
	margin:10px 0;
	color:#FF0000;
}

fieldset legend,
fieldset label {
	display: inline;
}
ul.genlist01 li,
ul.genlist02 li,
.contents ul li {
	list-style: outside square;
	line-height:1.5;
}
ol.genolist01 li,
ol.genolist02 li {
	list-style: outside decimal;
	line-height:1.5;
}
ol.genolist01 li li,
ol.genolist02 li li {
	list-style:none;
}
ol#notes01,
ol.notes01,
.indexcontents ol {
	padding:10px 0 0 24px;
}
div.notes ol li,
ol#notes01 li,
ol.notes01 li,
.indexcontents ol li {
	list-style:decimal;
	line-height:1.5;
}
div.notes ol li li,
ol#notes01 li li,
ol.notes01 li li {
  list-style-type: none;
	line-height:1.5;
}
